@charset "euc-jp";
/*
createdate: 20150701
update: 20170728
ver: 1.1
*/

body{margin:0;padding:0;font-size:100%;}
ul,ol,li,dl,dt,dd {margin:0;padding:0;list-style: none;}
div,pre,code,form,fieldset,input,textarea,p,th,td {margin:0;padding:0;}
img,a img {border:0;}
a,a:link{
background-color: transparent;
text-decoration:none;
outline: none; /*for firefox*/
color: #fff;
cursor: pointer;
vertical-align:baseline;
}


/*
ショップページヘッダ
----------------------------------------*/
#shopKanban {
font-family: Meiryo,'メイリオ','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Lucida Grande', sans-serif;
}
#shopKanban .kanbanInner {
width:950px;
height:95px;
overflow:hidden;
position:relative;
}
#shopKanban .kanbanTitle {
float:left;
}
#shopKanban .headNav {
height:50px;
position:absolute;
top:0;
right:0;
margin-top: 10px;
}
#shopKanban .headNav a {
display: block;
color: #666;
font-size: 12px;
}
#shopKanban .headNav li {
float: left;
text-align: center;
margin-right: 20px;
height: 50px;
}
#shopKanban .headNav li:last-child {
margin-right: 0!important;
}
.graybg {
position: absolute;
top: 60px;
display: block;
width: 100%;
margin: auto;
text-align: center;
left: 0;
background: #f4f3f1;
font-size: 13px;
padding: 2px 0;

}
.graybg a {
color: #1d54a7!important;
}
#shopKanban a:hover img {
opacity: .7;
}
#shopKanban .graybg a:hover {
color: #bf0000!important;
text-decoration: underline;
}
.up_cont {
border-bottom: 2px solid #ebebeb;
overflow: hidden;
}
.kanbanTitle a {
display: block;
height: 58px;
}